<?php

namespace App;

    use Illuminate\Database\Eloquent\Model;

class SettingUser extends Model
{
    protected $table = 'setting_user';
    protected $fillable = ['unit_id','user_id'];


    public $timestamps = false;


    public function isAdmin()
    {
        return $this->admin;

    }

    public function unit()
    {
        return $this->hasOne('App\Unit','id','unit_id');
    }

}
